libzypp 17.37.10

zypp::functor::True Struct Reference

Logical functor always `true`. More...

`#include <zypp/base/Functional.h>`

## Public Member Functions
template<class Tp>
bool | operator() (Tp) const

## Detailed Description

Logical functor always `true`.

Definition at line 79 of file Functional.h.

## Member Function Documentation

## ◆ operator()()

template<class Tp>

bool zypp::functor::True::operator() | ( | Tp |  | ) | const
| inline

Definition at line 82 of file Functional.h.

The documentation for this struct was generated from the following file:

- zypp/base/Functional.h